[Dev] [SDK/Emulator] Re: Fwd: RE: yagl mac os

Porlan, Patrick patrick.porlan at intel.com
Thu Oct 3 07:30:30 GMT 2013


> Why do you think it doesn't work?

Interesting.

We do get a "error: thread-local storage is unsupported for the current target" message when building a YaGL enabled qemu, but upon closer examination that's caused by the -mmacosx-version-min=10.4 flag.

The message disappears if 10.7 is specified.

------------------------------------------------------
Patrick Porlan
Intel / Open Source Technology Center
Montpellier, France



More information about the Dev mailing list